.header {
  left: 0;
  top: 0;
  background: #fff;
  width: 100%;
  z-index: 1000;
  box-sizing: border-box;
  position: fixed;
}

.wrap {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
}

.logo img {
  max-height: 76px;
  display: block;
  padding: 12px 0;
}
.nav ul {
  padding-top: 12px;
}
.nav ul li a {
  display: block;
  line-height: 78px;
  padding: 0 2vw;
  font-size: 20px;
  margin: 0 1vw;
  font-weight: bold;
}

.language a {
  font-size: 16px;
  margin: 0 10px;
}

@media (min-width: 1201px) {
  .nav ul li.cur a {
    color: #0080b6;
    border-bottom: 4px solid #0080b6;
  }
}

.banner .imgbg img {
  display: block;
  width: 100%;
  height: 820px;
  object-fit: cover;
}

.banner .box {
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.home-list .swiper-button-next,
.home-list .swiper-button-prev {
  background: #ffab11;
  height: 40px;
  width: 40px;
  top: 49% !important;
  transition: 0.5s;
}



.home-list .swiper-button-next {
  right: 0;
}

.home-list .swiper-button-prev {
  left: 0;
}

.home-list .swiper-button-next::after,
.home-list .swiper-button-prev::after {
  font-size: 20px;
  color: #fff;
}

.home-list a {
  height: 490px;
  border-radius: 20px;
  overflow: hidden;
  display: block;
}

.home-list a img {
  height: 260px;
  display: block;
  width: 100%;
  object-fit: cover;
}

.home-list-us {
  background: rgba(0, 128, 182, 0.6);
  height: 230px;
  color: #fff;
  padding: 24px 30px;
  box-sizing: border-box;
}

.home-list-us .tit {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.home-list-us .txt {
  margin: 18px 0;
  line-height: 28px;
  font-size: 20px;
  height: 86px;
}

.more-xq {
  text-align: center;
  font-size: 20px;
  color: #ffab11;
}
.more-xq i {
  transition: 0.5s;
  width: 0px;
}

.home-list a:hover .more-xq i {
  padding-left: 10px;
}

.footer {
  background: #00618a;
  padding-top: 40px;
}

.footer-top {
  padding-bottom: 50px;
}
.footer-logo {
  padding-top: 16px;
}

.footer-nav {
  width: calc(100% - 259px);
}

.footer-nav p {
  font-size: 22px;
  color: #fff;
  margin-bottom: 20px;
}

.footer-sec a {
  display: block;
  color: #fff;
  font-size: 16px;
  line-height: 36px;
}

.footer-sec a:hover {
  color: #fff;
  text-decoration: underline;
}

.copy {
  border-top: 1px solid #66a0b9;
  padding: 24px 0;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
}

.sub-banner .pic img {
  width: 100%;
  object-fit: cover;
  display: block;
  height: 450px;
}

.banner-tit {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  font-size: 52px;
  color: #ffffff;
  letter-spacing: 10px;
  padding: 36px 118px;
  background: rgba(0, 0, 0, 0.5);
}

.cur-location {
  font-size: 20px;
  padding: 32px 0;
}

.cur-location a:last-child i {
  display: none;
}
.list {
  margin: 0 -25px;
  padding-bottom: 32px;
}
.list li {
  width: 33.3333%;
}

.list li a {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
  margin: 0 25px 32px 25px;
  display: block;
}
.list li .img img {
  display: block;
  height: 260px;
  width: 100%;
  object-fit: cover;
}
.list li .tit {
  line-height: 68px;
  text-align: center;
  height: 68px;
  font-size: 20px;
}

.list li a:hover {
  box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.12);
  transition: 0.5s;
}

.list li .con {
  padding: 20px;
}

.list li .con .t1 {
  font-size: 20px;
  color: #000000;
}

.list li .con .t2 {
  font-size: 16px;
  color: #999;
  margin: 10px 0;
  height: 48px;
  line-height: 24px;
}

.ckgd {
  font-size: 16px;
  color: #000000;
  text-align: right;
}
.ckgd i {
  font-weight: bold;
  font-size: 20px;
  padding-left: 20px;
}

.list li a:hover .ckgd {
  color: #0080b6;
}

.page a {
  display: block;
  margin-right: 16px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #707070;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 60px;
}
.page a.cur {
  background: #ff7f00;
  border: 1px solid #ff7f00;
  color: #fff;
}

.product {
  width: 600px;
}

.product img {
  display: block;
  height: 440px;
  max-width: 100%;
  margin: 0 auto;
}
.pagination {
  text-align: center;
  margin: 20px 0 40px 0;
}
.pagination .swiper-pagination-bullet {
  background: none !important;
  border: 1px solid #0080b6;
}

.pagination .swiper-pagination-bullet-active {
  background: #0080b6 !important;
}

.product-txt {
  width: calc(100% - 640px);
}
.product-txt .tit {
  font-weight: bold;
  font-size: 28px;
  color: #000000;
  border-bottom: 1px solid #ccc;
  padding: 20px 0 10px 0;
}

.product-txt .txt {
  font-size: 24px;
  margin: 30px 0;
}

.btn {
  width: 180px;
  height: 72px;
  border-radius: 20px 20px 20px 20px;
  border: 1px solid #00618a;
  text-align: center;
  line-height: 72px;
  font-size: 28px;
  color: #00618a;
  cursor: pointer;
  transform: 0.5s;
}

.btn:hover {
  background: linear-gradient(90deg, #11dfff 0%, #0080b6 100%);
  color: #fff;
  border: none;
}

.content {
  border-top: 1px solid #ccc;
}
.bt {
  font-weight: bold;
  font-size: 28px;
  color: #0080b6;
  padding: 30px 0 0 0;
}

.line {
  display: block;
}

.content .con {
  font-size: 24px !important;
  padding: 15px 0 60px 0;
}

.pop-up {
  position: relative;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1000;
  display: none;
}

.pop {
  max-width: 800px;
  width: 100%;
  border-radius: 40px 40px 40px 40px;
  background: #fff;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  padding: 0 32px;
  box-sizing: border-box;
}

.del {
  right: 32px;
  top: 40px;
}
.pop-tit {
  font-weight: bold;
  font-size: 32px;
  color: #00618a;
  padding: 40px 0;
  text-align: center;
}

.pop-txt {
  font-size: 20px;
  padding-bottom: 28px;
}

.inpt {
  padding: 0 10px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-radius: 10px;
  width: 49%;
  margin-bottom: 20px;
}

.inpt label {
  color: red;
}
.inpt input {
  height: 50px;
  width: 98%;
  box-sizing: border-box;
}
.inpt textarea::placeholder,
.inpt input::placeholder {
  font-size: 20px;
  color: #999;
}

.inpt textarea {
  width: 98%;
  height: 100px;
  margin-top: 10px;
}

.inpt:nth-child(n + 5) {
  width: 100%;
}
.submit {
  width: 160px;
  height: 54px;
  background: #ffffff;
  border-radius: 20px 20px 20px 20px;
  border: 1px solid #00618a;
  margin: 0 auto;
  margin-bottom: 40px;
  font-size: 24px;
  color: #00618a;
  text-align: center;
  line-height: 54px;
  cursor: pointer;
  transform: 0.5s;
}

.submit:hover {
  background: linear-gradient(90deg, #11dfff 0%, #0080b6 100%);
  color: #fff;
  border: none;
}

.service-tit {
  padding: 25px 0;
  font-weight: bold;
  font-size: 32px;
  color: #000000;
  text-align: center;
}

.service-txt {
  padding-bottom: 60px;
  font-size: 24px !important;
}
.service-txt span {
 display:inline
}
.content .con span {
 display:inline
}



.service-txt img {
  width: 100%;
  display: block;
  margin: 0 auto 20px auto;
}

.contact-tit {
  font-weight: bold;
  font-size: 48px;
  color: #000000;
  padding-top: 60px;
  text-align: center;
}

.contact-line {
  width: 60px;
  height: 8px;
  background: #ffab11;
  margin: 15px auto 60px auto;
}

.contact-list li {
  width: 30%;
  font-size: 24px;
  text-align: center;
}
.contact-list li .img {
  width: 72px;
  margin: 0 auto 30px auto;
}
.contact-list li .img img {
  height: 72px;
}

.map {
  height: 366px;
  width: 100%;
  margin: 60px 0;
}

.input1 {
  width: 48%;
  font-size: 24px;
  margin-bottom: 24px;
}

.input1 label {
  width: 74px;
}

.input1 label span {
  color: red;
  width: 10px;
}

.input1 .inp {
  width: calc(100% - 74px);
  border: 1px solid #999999;
  border-radius: 4px;
  overflow: hidden;
}
.input1 .inp input {
  height: 64px;

  width: 100%;
  font-size: 20px;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 4px;
  box-sizing: border-box;
}

.input1:last-child {
  width: 100%;
}

.input1 .inp textarea {
  height: 160px;
  width: 100%;
  font-size: 20px;
  padding: 10px;
  box-sizing: border-box;
}

.area {
width: 115px !important;
    border-right: 1px solid #999 !important;
    border-radius: 0 !important;
}
}
.tel {
  width: calc(100% - 120px);
}
.tj {
  width: 240px;
  height: 64px;
  font-size: 28px;
  text-align: center;
  line-height: 64px;
  background: #ffab11;
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  margin: 0 0 60px 74px;
}
.about li {
  margin-bottom: 80px;
}
.about li .img,
.about li .con {
  width: 48%;
}
.about li .img img {
  display: block;
  height: 480px;
  width: 100%;
  object-fit: cover;
}

.about li .con .t1 {
  font-size: 32px;
  font-weight: bold;
  padding-bottom: 40px;
}

.about li .con .t2 {
  font-size: 20px;
  line-height: 40px;
  text-indent: 30px;
}

.about li:nth-child(2n) {
  flex-direction: row-reverse;
}

.list2 li {
  margin-bottom: 80px;
}

.list2 li .img {
  width: 520px;
}

.list2 li .img img {
  height: 360px;
  width: 100%;
  object-fit: cover;
  display: block;
}

.list2 .con {
  width: calc(100% - 560px);
  margin-top: 33px;
}

.list2 .con .t1 {
  background: #00618a;
  padding-right: 10px;
  height: 54px;
}

.list2 .con .t1 span {
  background: #ffab11;
  display: block;
  padding: 0 59px;
  height: 54px;
  margin: 10px 0 0 -10px;
  font-weight: bold;
  font-size: 28px;
  line-height: 54px;
  color: #fff;
}

.salary {
  font-weight: bold;
  font-size: 24px;
}

.list2 .con .txt {
  padding: 40px 0 0 32px;
}

.list2 .con .txt h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}

.list2 .con .txt p {
  font-size: 20px;
}
.news li {
  margin-bottom: 60px;
  border: 1px solid #f3f4f5;
}
.news li a .img {
  width: 500px;
}

.news li a .img img {
  display: block;
  width: 100%;
  height: 400px;
}

.news li a .con {
  width: calc(100% - 556px);
}

.data {
  background: #cccccc;
  width: 86px;
  height: 72px;
  color: #fff;
}

.news li a .con .t1 {
  font-size: 28px;
  color: #000000;
  font-weight: bold;
  padding: 21px 0;
  border-bottom: 2px solid #666;
}
.news li a .con .t2 {
  font-size: 18px;
  color: #666666;
  margin: 20px 0;
  line-height: 32px;
  height: 64px;
  text-indent: 30px;
}

.news li a .con .more {
  font-size: 16px;
  color: #999999;
  text-decoration: underline;
}

.news li a:hover {
  box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.12);
}

.news li a:hover .data {
  background: #ffab11;
}

.news li a:hover .t1 {
  color: #ffab11;
}

.news li a:hover .more {
  color: #ffab11;
}

.banner,
.sub-banner {
  margin-top: 100px;
}

.image-container.animation {
  visibility: visible;
  opacity: 1 !important;
}
.image-container.img {
  overflow: hidden;
}
.image-container img {
  animation: slide-in 4s forwards; /* 应用动画 */
}

.m-box {
  display: none !important;
}

.productMeun {
  border-bottom: 1px solid #ddd;
  margin-bottom: 5%;
}

.product-tit {
  font-size: 32px;
  font-weight: bold;
}
.name {
  width:230px;
  font-size: 20px;
  text-align: right;
  font-weight: bold;
  line-height: 40px;
}
.link {
  width: calc(100% - 180px);
}

.link a {
  display: block;
  font-size: 20px;
  padding-right: 32px;
  line-height: 40px;
}
.p-list {
  padding: 2% 0 3% 0;
}

.p-list li {
  margin-bottom: 15px;
}

.link a:hover {
  text-decoration: underline;
}

@media (max-width: 760px) {
  .p-list li {
    display: block !important;
  }
  .name {
    text-align: left;
    width: 100%;
    font-size: 18px;
  }

  .link {
    width: 100%;
  }

  .link a {
    font-size: 16px;
  }
  .product-tit {
    font-size: 24px;
  }
}

@keyframes slide-in {
  0% {
    transform: scale(1.08);
  }
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes slide-in {
  0% {
    transform: scale(1.08);
  }
  100% {
    transform: scale(1);
  }
}

@media (max-width: 1340px) {
  .wrap {
    max-width: 1100px;
  }

  .banner-tit {
    width: 90%;
    font-size: 24px;
    box-sizing: border-box;
    text-align: center;
    padding: 20px;
  }
}

@media (max-width: 1200px) {
  .home-list {
    padding: 4% 0 !important;
  }
  .m-box {
    display: flex !important;
  }
  .wrap {
    max-width: 94%;
  }
  .logo img {
    height: 40px;
    padding: 8px 0;
  }
  .header {
    height: 60px;
  }
  .m-nav {
    position: absolute;
    left: 0;
    top: 60px;
    width: 100%;

    display: none;
  }
  .banner,
  .sub-banner {
    margin-top: 60px;
  }
  .mob-nav {
    display: block !important;
  }

  .nav {
    display: block !important;
    height: calc(100vh - 60px);
    background: #fff;
  }
  .nav ul {
    display: block !important;
    text-align: center;
  }

  .nav ul li a {
    margin: 0;
    padding: 0;
    line-height: 56px;
    border-bottom: 1px solid #f2eeee;
  }

  .dn {
    display: none;
  }

  .banner .imgbg img {
    height: auto;
  }
  .banner .box {
    position: static !important;
  }

  .list {
    margin: 0 -10px;
  }
  .list li a {
    margin: 0 10px 10px 10px;
  }
  .list li .img img {
    height: 210px;
  }

  .productSwiper {
    display: block !important;
  }
  .product-txt,
  .product {
    width: 100%;
  }
  .product img {
    height: auto;
  }
  .pagination {
    margin: 10px 0;
  }
  .btn {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    margin-bottom: 15px;
    width: 100px;
  }

  .pop {
    max-width: 96%;
  }
  .service-tit {
    font-size: 24px;
  }
  .list2 li,
  .about li {
    display: block !important;
  }

  .about li .img,
  .about li .con {
    width: 100%;
  }

  .list2 li .img {
    display: none;
  }
  .list2 .con {
    width: 100%;
  }
  .about li .img img {
    height: auto;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
  }
  .about li .con .t1 {
    padding: 20px 0;
    font-size: 20px;
  }
  .about li {
    margin-bottom: 10px;
  }
  .contact-line {
    margin-bottom: 40px;
  }

  .contact-tit {
    font-size: 26px;
    padding-top: 40px;
  }

  .news li a,
  .list2 .con .flex {
    display: block !important;
  }
  .list2 .con .t1 {
    padding: 0;
  }
  .list2 .con .t1 span {
    margin: 0;
    padding: 0 10px;
    font-size: 24px;
  }
  .salary {
    padding: 15px 0;
    font-weight: bold;
    font-size: 20px;
  }
  .list2 .con .txt {
    padding: 0;
  }
  .list2 .con .txt h3 {
    font-size: 18px;
  }
  .list2 li {
    margin-bottom: 20px;
  }
  .news li a .img {
    display: none;
  }
  .news li a .con {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }
  .news li {
    margin-bottom: 12px;
  }

  .news li a .con .t1 {
    font-size: 18px;
  }
}

@media (max-width: 900px) {
  .footer {
    padding-top: 0;
  }
  .footer-top {
    display: block !important;
  }
  .footer-logo img {
    height: 56px;
  }
  .footer-nav {
    width: 100%;
  }
  .footer-nav ul {
    padding: 10px;
    flex-wrap: wrap;
  }

  .footer-nav ul li {
    width: 100%;
  }
  .footer-nav p {
    margin-bottom: 10px;
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
  }
  .footer-sec {
    padding-bottom: 20px;
    display: none;
  }
  .footer-top {
    padding-bottom: 0;
  }
  .sub-banner .pic img,
  .banner .imgbg img {
    height: 250px;
    object-fit: cover;
  }
  .cur-location {
    font-size: 14px;
  }
  .list li {
    width: 50%;
  }
  .list li .con {
    padding: 10px;
  }
  .list li .con .t1 {
    font-size: 16px;
  }
  .ckgd,
  .list li .con .t2 {
    font-size: 14px;
  }
  .inpt {
    width: 100%;
  }

  .pop-input {
    height: 286px;
    overflow: hidden;
    overflow-y: auto;
  }
  .pop {
    padding: 0 10px;
  }
  .pop-tit {
    padding: 24px 0;
    font-size: 24px;
  }
  .del {
    right: 24px;
    top: 24px;
  }
  .content .con,
  .product-txt .txt {
    font-size: 20px !important;
  }

  .contact-tit {
    font-size: 24px;
    padding-top: 35px;
  }

  .contact-list li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
    font-size: 20px;
  }
  .contact-list li .img {
    margin: 0;
  }

  .contact-list li .tit {
    width: calc(100% - 100px);
    text-align: left;
  }
  .map {
    margin: 0 0 20px 0;
    height: 280px;
  }
  .input1 {
    width: 100%;
    font-size: 20px;
    display: block !important;
    margin: 0;
  }
  .tj {
    height: 48px;
    line-height: 48px;
    width: 180px;
    font-size: 20px;
    margin: 12px 0 40px 0;
  }
  .input1 label,
  .input1 .inp {
    width: 100%;
  }
  .input1 label {
    line-height: 48px;
  }
}

@media (max-width: 480px) {
  .list {
    margin: 0 -5px;
  }
  .list li a {
    margin: 0 5px 10px 5px;
  }
  .list li .img img {
    height: 140px;
  }
  .list li .tit {
    font-size: 16px;
    line-height: 56px;
  }
  .ckgd {
    text-align: center;
  }

  .submit {
    height: 40px;
    line-height: 40px;
    width: 120px;
    font-size: 18px;
  }

  .inpt textarea::placeholder,
  .inpt input::placeholder {
    font-size: 16px;
  }

  .product-txt .tit,
  .bt {
    font-size: 20px;
  }
  .content .con,
  .footer-nav p,
  .about li .con .t2,
  .input1,
  .product-txt .txt {
    font-size: 18px;
  }

  .contact-list li .img img {
    height: 50px;
    margin-top: 10px;
  }
  .input1 .inp input {
    height: 50px;
  }
  .home-list a img {
    height: 220px;
  }
  .home-list a {
    height: 430px;
  }

  .home-list-us {
    padding: 15px;
  }

  .home-list-us .tit {
    font-size: 18px;
  }
  .home-list-us .txt {
    font-size: 16px;
  }
}


/* 搜索弹窗 */
.search-flx {
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.06);
  display: none;
  z-index: 1001;
}

.cancel {
  width: 20px;
  height: 50px;
  margin-right: 10px;
  cursor: pointer;
  position: relative;
  margin-left: 20px;
}

.cancel::before,
.cancel::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 1px;
  height: 35%;
  margin-top: -35%;
  background: #000;
}

.cancel::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.cancel::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.cancel:hover {
  opacity: 0.5;
}

.search-input {
  width: calc(100% - 70px);
}
.search-input input {
  width: calc(100% - 50px);
  border-bottom: 1px solid #e1e1e1 !important;
  height: 40px;
  padding-left: 10px;
  box-sizing: border-box;
}
.search-input a {
  width: 30px;
  height: 50px;
  line-height: 50px;
  font-size: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAilBMVEUAAABmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZmZmZmZmZlZWVmZmZlZWVlZWVlZWVmZmZmZmZmZmZmZmZmZmZiYmJmZmZmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZkZGRmZmZmZmZmZmZlZWVmZmZlZWVnZ2dmZmZmZmZnZ2dmZmZqampnZ2dmZmbkjhFbAAAALXRSTlMAr5hB9NSAem7q5YxpRjcw+thfVSsU38zHwLq2k3NkIqmhhlpRGhDuSjwKJB5esRyhAAACPElEQVRIx8WW2XaDIBCGcY9b3Go0ajQ2exre//XKclqKIpDkov8dM/NxZBhmBALFn2Pj+OmmNrroAZ5QeRgv8K+2u0QTPXsBnMuIddhV9gvYWR0wfFyr0HVFI9MmSkpiGazwZ7tQzh5pVJuX/JauT89+l7AeDSnmniFMsevyscg25KC92JnsIdYSTbyb5UsxCX0S+j6xq5ZeBI5wzgJPTzxAKovc+Nz+CBiruA1X+NHOoC4hnPKvifHDRtYrUMsQFEuHbHu2lB875W9kgEg3oKMRRXacJUIWE2hpjYuBs7TIEgM9NZPslGw3tXaTr4xYCtU6oWB/kmsL6GqLokv+8hJt2OAfV42WgzY88tndkA9Rix0yZ0vcJVQI/ww8tsQd6q4Nhyg6YktH1CGkHeXIlo24OUna1ZrLH1nq1+eJT0GvDft8ei3WmvRedDPZLC2fSLY3TeBBE66mCSrwgFJRLDTjZ3KgnbJ63nw9NgvUrSCYFNQ5IxsqNQQ4TjiHdlpvOTgJkwgtjbKGkeDubexQP0bYiTwHCBXdqOWH5PzYMF9Cv2oyhJden0toU+zOHUiULdE34rbDx7yutvBHWbL0aTTGNwvOumrprpEr/W25m5DK3nvR4Wod85VbQarKAsAj9GLjuO2hULZZ/v6qBcttJzbmaOYNrLgRLZnlD3xIpjosaGNmtC/9E7jHudcZren2MX1sU1o9GCXVdIn/hY5I/q8v0v37dHp8kc7fp2GhD8y7RwXeoB3wqopq634DOx1tNyykjbUAAAAASUVORK5CYII=)
    no-repeat center / 60% auto;

  margin-right: 20px;
}

.search-box {
  height: 100%;
}

.container {
  width: 100%;
}

.search{margin-right: 20px; cursor: pointer;}

